@charset "UTF-8";

/************************************************************

 XYLEM CORPORATE SITE STYLES
 
 ***********************************************************/

/* WEB FONT DEFINITIONS */
@import url("//fast.fonts.com/t/1.css?apiType=css&projectid=f9ac3543-91fb-4e59-8998-de20dfc9c564");
@font-face{
	font-family:"AvenirNextLTW01-Medium";
	src:url("../fonts/1a7c9181-cd24-4943-a9d9-d033189524e0.eot?iefix") format("eot");
}
@font-face{
	font-family:"AvenirNextLTW01-Medium";
	src:url("../fonts/1a7c9181-cd24-4943-a9d9-d033189524e0.eot?iefix");
	src:url("../fonts/f26faddb-86cc-4477-a253-1e1287684336.woff") format("woff"),url("../fonts/63a74598-733c-4d0c-bd91-b01bffcd6e69.ttf") format("truetype"),url("../fonts/a89d6ad1-a04f-4a8f-b140-e55478dbea80.svg#a89d6ad1-a04f-4a8f-b140-e55478dbea80") format("svg");
}
@font-face{
	font-family:"AvenirNextLTW01-Heavy";
	src:url("../fonts/3418f6be-70a5-4c26-af1d-c09a8642ca20.eot?iefix") format("eot");
}
@font-face{
	font-family:"AvenirNextLTW01-Heavy";
	src:url("../fonts/3418f6be-70a5-4c26-af1d-c09a8642ca20.eot?iefix");
	src:url("../fonts/181c847e-cdbc-43d5-ae14-03a81c8953b4.woff") format("woff"),url("../fonts/045d1654-97f2-4ff0-9d24-21ba9dfee219.ttf") format("truetype"),url("../fonts/3c111f4f-c9f7-45d4-b35f-4f4ed018842f.svg#3c111f4f-c9f7-45d4-b35f-4f4ed018842f") format("svg");
}
/* END: WEB FONT DEFINITIONS */

/* GENERIC STYLES */
body { 
	background-color: #FFFFFF;
	font-family: Arial, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #464749;
	margin: 0;
	overflow-x: hidden;
}
a, a:visited {
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}
img { 
	border: none;
}
/* END: GENERIC STYLES */
/* Nav Font */
.anylinkcsscols 	{font-family: 'AvenirNextLTW01-Medium', Arial, sans-serif;	}
#submenu1 .column, #submenu2 .column, #submenu3 .column, #submenu4 .column, #submenu5 .column    {font-size: 13px;}

/* Sub Box Styles */
#featapp .heading, 
#featprod .heading,
#specs .heading,
#resources .heading {
	height:25px;
	background:#49a4c1;
	color:#ffffff;
	border:#FFF solid 1px;
	/*drop shadow*/
	box-shadow:0px 2px 5px 0px #000;
	-moz-box-shadow:0px 2px 5px 0px #000;
	-webkit-box-shadow:0px 2px 5px 0px #000;
}
#featapp .heading2, 
#featprod .heading2,
#specs .heading2,
#resources .heading2 {
    background: #008C95;
	height:25px;
	color:#ffffff;
	border:#FFF solid 1px;
	/*drop shadow*/
	box-shadow:0px 2px 5px 0px #000;
	-moz-box-shadow:0px 2px 5px 0px #000;
	-webkit-box-shadow:0px 2px 5px 0px #000;
}
#featapp .heading2 h3, 
#featapp .heading h3, 
#featprod .heading2 h3,
#featprod .heading h3,
#specs .heading2 h3,
#specs .heading h3,
#resources .heading2 h3,
#resources .heading h3	{
	font-family: 'AvenirNextLTW01-Medium', Arial, sans-serif;	
	line-height:25px;
	font-size:14px;
	color:#FFFFFF;	
	padding: 0 0 0 10px;
}
#specs .content h1	{
	font-family: 'AvenirNextLTW01-Medium', Arial, sans-serif;	
	line-height:25px;
	font-size:14px;
	color:#464749;	
	padding: 0 0 5px 0;
}
#specs .heading2 h3,
#specs .heading h3,
#resources .heading2 h3,
#resources .heading h3	{
	font-weight: normal;}
#featapp .content, 
#featprod .content,
#specs .content,
#resources .content {
	border:1px solid #fff;	
	padding:10px;
	background:#FFFFFF;
	margin-bottom: 18px;
/*drop shadow*/
	box-shadow:0px 2px 5px 0px #000;
	-moz-box-shadow:0px 2px 5px 0px #000;
	-webkit-box-shadow:0px 2px 5px 0px #000;
}
#featapp .content h3, 
#featprod .content h3,
#specs .content h3,
#resources .content h3 {
	font-size:12px;
	line-height:16px;
	color:#464749;
	font-weight:bold;
	padding:0;
	margin:0;
}
#lowerleftcolumn .CalMonth {	font-family: 'AvenirNextLTW01-Medium', Arial, sans-serif;	}

#lowerleftcolumn h3 {
	font-family: 'AvenirNextLTW01-Medium', Arial, sans-serif;	
	font-size:14px;
	line-height:16px;
	color:#464749;
	font-weight:bold;
	padding:10px 0 0 0;
	margin:0;
}
#featapp .content p, 
#featprod .content p,
#specs .content p,
#resources .content p {
	font-size:12px;
	line-height:16px;
	color:#464749;
	font-weight:normal;
	padding:0 0 10px 0;
	margin:0;
}
#featapp .content p.link,
#featprod .content p.link,
#specs .content p.link,
#resources .content p.link {
	text-align:right;
	padding-top:20px;
}
#featapp ul,
#featprod ul,
#specs ul,
#resources ul,
#prod_1_tab ul {
	list-style: disc outside;
	padding: 0 0 10px 10px;
}
#featapp ul li,
#featprod ul li,
#specs ul li,
#resources ul li,
#prod_1_tab ul li {
	font-size:12px;
	color:#464749;
	font-weight:normal;
}
#featapp a,
#featappa a:visited, 
#featprod a,
#featprod a:visited,
#specs a,
#specs a:visited,
#resources a,
#resources a:visited
 {
	color: #0085AD;
	text-decoration: none;
}
#featapp a:hover,
#featprod a:hover,
#specs a:hover,
#resources a:hover {
	color: #49B995;
	text-decoration: underline;
}
#featapp a.callout,
#featapp a.callout:visited,
#featprod a.callout,
#featprod a.callout:visited,
#specs a.callout,
#specs a.callout:visited,
#resources a.callout,
#resources a.callout:visited {
	color:#0076a4;
	font-size:12px;
	line-height:8px;
	font-weight:bold;
	text-decoration:none;
}
#featapp a.callout:hover,
#featprod a.callout:hover,
#specs a.callout:hover,
#resources a.callout:hover {
	text-decoration: none;
	color: #49B995;
}
#featapp .iconTray p,
#featprod .iconTray p,
#specs .iconTray p,
#resources .iconTray p {
	float: left;
	margin: 15px 35px 0 0;
}
#featapp .iconTray img,
#featprod .iconTray img,
#specs .iconTray img,
#resources .iconTray img {
	padding-bottom: 5px;
}
/* Main Column */
#producttext h1,
#maintext h1,
#maincontent h1 {
	font-family: 'AvenirNextLTW01-Medium', Arial, sans-serif;
	color:#464749;
	font-size: 30px;
	line-height: 26px;
	padding: 0 0 10px 0;
}
#mainpromo h1 {
	font-family: 'AvenirNextLTW01-Medium', Arial, sans-serif;
	color:#fff;
	font-size: 30px;
	line-height: 40px;
	padding: 0 0 20px 0;
}
#slider .nivo-caption h1 {
	font-family: 'AvenirNextLTW01-Medium', Arial, sans-serif;
	color:#fff;
	font-size: 20px;
	line-height: 22px;
	padding: 0 0 10px 0;
}
#slider .nivo-caption h3 {
	font-family: 'AvenirNextLTW01-Medium', Arial, sans-serif;
	color:#fff;
	font-size: 14px;
	line-height: 16px;
	padding: 0 0 10px 0;
}
#producttext.t2 h1,
#maintext.t2 h1,
#maincontent.t2 h1 {
	color: #1679a3;
}
#producttext h2,
#maintext h2,
#maincontent h2 {
	font-family: 'AvenirNextLTW01-Medium', Arial, sans-serif;
	color:#1679a3;
	font-size:16px;
	line-height:20px;
	margin:0;
	padding: 10px 0 8px 0;
	font-weight:normal;
}
#mainpromo h2 {
	font-family: 'AvenirNextLTW01-Medium', Arial, sans-serif;
	color:#fff;
	font-size:16px;
	line-height:20px;
	margin:0;
	padding: 0px 0 8px 0;
	font-weight:normal;
}
#mainpromo p{
	font-family: 'AvenirNextLTW01-Medium', Arial, sans-serif;
	color:#fff;
	font-size:14px;
	line-height:14px;
	padding: 0px 0 8px 0;

}
#producttext .item,
#maintext .item,
#maincontent .item  {
	width:510px;
	margin-bottom:15px;
	position:relative;
	height:100px;
}
#producttext .img,
#maintext .img,
#maincontent .img  {
	float:left;
	height:100px;
	width:165px;
	background:#7d7d7d;
	margin-right:15px;
}
#producttext h3,
#maintext h3,
#maincontent h3 {
	margin:0;
	padding:0;
	font-size:13px;
	line-height:16px;
	color:#464749;
	font-weight:bold;
}
#producttext p,
#maintext p,
#maincontent p,
#prod_1_tab p,
#prod_3_tab p {
	margin: 10px 0;
	padding: 0;
	color: #464749;
	font-size: 12px;
	line-height: 16px;
	font-size: normal;
}
#lowerleftcolumn p {
	padding: 0;
	color: #464749;
	font-size: 12px;
	line-height: 16px;
	font-size: normal;
}
#producttext a,
#producttext a:visited,
#maintext a,
#maintext a:visited,
#maincontent a,
#maincontent a:visited {
	text-decoration: none;
	color: #0085AD;
}
#footerlefttext a, 
#footercentertext a,
#footerrighttext a {
	text-decoration: none;
	color: #fff;
}

#logintext p,
#logintext p a {
	font-family: 'AvenirNextLTW01-Medium', Arial, sans-serif;
	text-decoration: none;
	color: #fff;
}
#logintext p a:hover {
	text-decoration: underline;
	color: #fff;
}
#footerlefttext a:hover, 
#footercentertext a:hover,
#footerrighttext a:hover,
#producttext a:hover,
#maintext a:hover,
#maincontent a:hover {
	color: #49B995;
	text-decoration: underline;
}
#registeraproductbutton a,
#askaquestionbutton a,
#requestaquotebutton a,
#registeraproductbutton a:hover,
#askaquestionbutton a:hover,
#requestaquotebutton a:hover  {
   color:#fff;
}
/* END: Main Column */
/* Tabs */
.producttabs li	{
	font-family: 'AvenirNextLTW01-Medium', Arial, sans-serif;
	font-size: normal;

}
/* Footer */
#footerlefttext, #footercentertext, #footerrighttext {
	color:#ccc;
	font-family: 'AvenirNextLTW01-Medium', Arial, sans-serif;
}
#footerlefttext p, #footercentertext p, #footerrighttext p {
	padding-bottom:5px;
	line-height: 14px;
}
